<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
</head>

<body>
   <h1>Login</h1>
   <section>
      <h2>Usuario</h2>
      <input type="text" id="usu" value="" />

      <h2>Contraseña</h2>
      <inputtype="password" id="con" value="" />

      <input value="Entrar" onclick="Login()" type="button" class="boton" />

   </section>

   <script>
      function Login() {

         var usuario = document.getElementById('usu').value;
         var password = document.getElementById('con').value;
         if (usuario == "usuario1" && password == "12345") {
            console.log("Bienvenido");
         }
         if (usuario == "usuario2" && password == "12345") {
            console.log("Bienvenido");
         }
         if (usuario == "" && password == "") {
            console.log("usuario incorrecto");
         }
      } 
   </script>
</body>

</html>